Subject: Re: [bug#35394] [PATCH 4/4 v4] Grub i18n

From: Ludovic Courtès <[email-masked]>
Date: Tue, 20 Oct 2020 22:50:14 +0200

Hola,

Miguel Ángel Arruga Vivas <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>> We may end up delaying that post-release if there’s potential for
>> breakage.  We’ll see.
>
> With the release coming this week I wouldn't push anything more of this
> into this release unless it's the most expected feature, which it isn't
> by far.  I can test Grub and be really confident about not breaking
> anything, but I don't almost any experience with the other bootloaders,
> and neither lots of places nor time to test them.

Sounds good, let’s take it post-release then.

Perhaps we should track it in a different issue and close this one?

Thanks!

Ludo’.